[Bug 252236] atp(4): Need EVDEV support for modern input stack

From: <bugzilla-noreply_at_freebsd.org>
Date: Fri, 14 May 2021 23:02:22 UTC
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=252236

--- Comment #60 from Constantin F├╝rst <constantin@fuersten.info> ---
tap does work with wsp_load="YES". That means that when I use usbhid, the
generic hms driver gets used which does not allow advanced events. WSP does not
have the conflict.

-- 
You are receiving this mail because:
You are the assignee for the bug.